local t = Def.ActorFrame {
    LoadActor( THEME:GetPathG("_LifeMeterBar","frame")) ..{
        InitCommand=cmd(zoomy,-1;diffusetopedge,color("#f7941d");diffusebottomedge,color("#ed1c24"));
    };
    LoadActor( THEME:GetPathG("_LifeMeterBar","frame")) ..{
        InitCommand=cmd(zoomy,-1;blend,"BlendMode_Add";diffusetopedge,color("#f7941d");diffusebottomedge,color("#ed1c24"));
        OnCommand=cmd(diffuseramp;effectclock,'beat';);
    };
};

return t;